
html{
overflow:auto;
}


body{
-webkit-text-size-adjust: none; /*	i phone  */
-webkit-overflow-scrolling: touch;  /*	i phone  */
/*
width:100%;
*/
background-color:#ffffff;
}


*
{
margin:0;
padding:0;
}


img {  
border:none;  
max-width:100%;  
}


.container{
max-width:900px;
text-align: center;
}


/* menu ----------------------------------------------------  */


#u_menu{
font-family: 'Oswald', sans-serif;
color:#4E3727;     
font-size:2.4em;
list-style: none;

text-align: center;
text-decoration:none;
font-weight:300;
opacity: 0.7;
}

#u_menu a{
list-style: none;
color:#4E3727;
text-decoration:none;
}

#u_menu a:hover{
color:#2C1F16;
text-decoration:none;
}

/* menu ----------------------------------------------------  */


#u_menu_small{
font-family: 'Oswald', sans-serif;
color:#4E3727;     
font-size:1.0em;
list-style: none;

text-align: center;
text-decoration:none;
font-weight:300;
opacity: 0.7;
}

#u_menu_small a{
list-style: none;
color:#4E3727;
text-decoration:none;
}

#u_menu_small a:hover{
color:#2C1F16;
text-decoration:none;
}


/* ------------------------------------------------- */


.headline {
font-family: 'Oswald', sans-serif;
color:#4E3727;   
font-size:5.2em;
font-weight:100;
opacity: 0.3;
text-align:center;
}


/* ------------------------------------------------- */


.text {
color:#4E3727;   
font-size:1.6em;
font-family: 'Roboto Condensed', sans-serif;
font-weight:100; 
text-align:left;

-moz-hyphens: auto;
-o-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;

}

.text a{
color:#4E3727;
font-size:1.0em;
font-family: 'Roboto Condensed', sans-serif;
font-weight:100; 
text-align:left;
text-decoration:none;
}

.text a:hover{
color:#990066!important;  
font-size:1.0em;
font-family: 'Roboto Condensed', sans-serif;
font-weight:100; 
text-align:left;
text-decoration:none;
}


/* ------------------------------------------------- */


.zitat {
/*font-family: 'Courgette', cursive;*/
/*font-family: 'Gloria Hallelujah', cursive;*/
font-family: 'Damion', cursive;
color:#990066;
/* text-align: center;
font-family: 'Shadows Into Light Two', cursive;  */     
font-size:2.2em;
font-weight:100;
text-align:center;
opacity: 0.7;
}


/* ------------------------------------------------- */


.zitat2 {
font-family: 'Damion', cursive;
color:#990066;
/* text-align: center;
font-family: 'Shadows Into Light Two', cursive;  */     
font-size:1.4em;
font-weight:100;
text-align:center;
opacity: 0.7;
}


/* ------------------------------------------------- */


.zitat3 {
font-family: 'Oswald', sans-serif;
color:#990066;    
font-size:5.2em;
font-weight:100;
text-align:center;
opacity: 0.7;
}


/* ------------------------------------------------- */


.strong {
color:#990066;
/*font-size:13pt;*/         
font-size:1.05em;
font-family: 'Open Sans', cursive;
font-weight:bold;
}


/* ------------------------------------------------- */


.galerie {
margin: 0px;
padding: 0px;
}


/* ------------------------------------------------- */

.footer_head {
color:#9A26D2; font-family: 'Yanone Kaffeesatz', cursive;
/*font-size:22pt;*/    
font-size:1.8em;
text-align:left;
/*color:#9A26D2; */
}


/*  ----------------------------------------------------   */

#extra 
{
position:absolute;
width:100px;
}

/* ------------------------------------------------- */

.foto_extra 
{
z-index:10;
padding-top:40px; 
padding-bottom:40px;
}

.foto  { z-index:10; }

/* ------------------------------------------------- */

.linie {
/*margin:20px 0px 20px 0px;*/    
margin:40px 0px 40px 0px;
border-top:4px solid #dccedf;
}

/* ------------------------------------------------- */

/* ------------------------------------------------- */

.abstand_kleine_zeile 
{
height:6px;
width:300px;
}

.abstand_eine_zeile 
{
height:12px;
width:300px;
}

.abstand_zwei_zeilen 
{
height:24px;
width:300px;
}

.abstand_drei_zeilen 
{
height:64px;
width:300px;
}



